* {
	margin:0px;
	padding:0px;
}

@media (min-width: 1400px)
{
body .container {
    width: 1357px !important;
}
}
body {
	font-family: 'DINPro-Medium' !important;
}
.wp_float {
	float:left;
	width:100%;
}
 @font-face {
 font-family: 'DINPro-Black';
 src: url('../fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Black.otf') format('opentype'), url('../fonts/DINPro-Black.woff') format('woff'), url('../fonts/DINPro-Black.ttf') format('truetype'), url('../fonts/DINPro-Black.svg#DINPro-Black') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DINPro-Bold';
 src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Bold.otf') format('opentype'), url('../fonts/DINPro-Bold.woff') format('woff'), url('../fonts/DINPro-Bold.ttf') format('truetype'), url('../fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DINPro-Light';
 src: url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Light.otf') format('opentype'), url('../fonts/DINPro-Light.woff') format('woff'), url('../fonts/DINPro-Light.ttf') format('truetype'), url('../fonts/DINPro-Light.svg#DINPro-Light') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DINPro-Medium';
 src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Medium.otf') format('opentype'), url('../fonts/DINPro-Medium.woff') format('woff'), url('../fonts/DINPro-Medium.ttf') format('truetype'), url('../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DINPro-Regular';
 src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Regular.otf') format('opentype'), url('../fonts/DINPro-Regular.woff') format('woff'), url('../fonts/DINPro-Regular.ttf') format('truetype'), url('../fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 p{ color:#121212; font-size:15px; font-family: DINPro-Light !important;}


h1{
    font-size: 28px !important;
    text-transform: uppercase;
    color: #ee7512 !important;
}

.main_content.wp_float ul li{
    margin-left: 15px;
    font-family: DINPro-Light;
}

li p{
    color: #333;
}

li{
    color: #121212;
}

.header {
	background:#080b09;
	padding:20px 0px;

}
.main_menu ul {
	list-style-type:none;
}
.main_menu ul li {
	display:inline;
	line-height:18px;
	padding-right: 30px;
}
.main_menu ul li:last-child {
	padding-right:0px;
}
.main_menu ul li a {
	font-size:16px;
	color:#fff;
	text-decoration:none;
	line-height: 43px;
}
.main_menu ul li a:hover {
	font-size:16px;
	color:#ee7512;
	text-decoration:none;
	line-height: 43px;
}
.main_menu {
	text-align: right;
}
.mob_num a {
	font-size:32px;
	text-decoration:none;
	color:#fff;
}
.mob_num a:hover {
	font-size:32px;
	text-decoration:none;
	color:#fff;
}
.header_main {
	padding-top: 60px;
}
.header_top_menu {
	background:#191919;
  /*Luke edit - added in width & padding*/
  padding-top:15px;
  padding-bottom:10px;
  padding-left:20px;
  width:116%
}
.header_top_menu ul {
	list-style-type:none;
	text-align: right;
    float: left;
	    padding-top: 8px;
	}
.header_top_menu ul li {
	display:inline;
	margin-right:20px;
}
.header_top_menu ul li a {
	color:#fff;
	text-decoration:none;
}
.header_top_menu ul li a:hover {
	color:#ee7711;
	text-decoration:none;
}
.header_top_menu {
	position:absolute;
	top: -22px;
	left: 166.19px;
	right: -88px;
	padding-right: 90px;
	}

.mob_num {
	text-align:right;
	border-left: 1px solid #121212;
}
.mob_num i {
	color:#d96c12;
}
.header_bottom_menu {
	background:#ef7712;
	height: 67px;
}
.header_bottom_main_menu ul {
	list-style-type:none;
	text-align: center;
	margin-bottom:0px;
}
.header_bottom_main_menu ul li {
	display:inline-block;
	min-width: 50px;
	line-height: 63px;
}
.header_bottom_main_menu ul li:last-child {
	padding-right:0px;
}
.header_bottom_main_menu ul li a {
	color:#fff;
	text-decoration:none;
	font-size:22px;
}
.header_bottom_main_menu ul li ul li a{
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
.header_bottom_main_menu ul li ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-size:18px;
}

.header_bottom_main_menu ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-size:22px;
}
.menu_button a {
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	color:#0b0b0b;
}
.menu_button a:hover {
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	color:#0b0b0b;
}
.menu_button {
	text-transform: uppercase;
	line-height: 64px;
	background:#ec8438;
	text-align:center;
}
.menu_button i {
	font-size: 17px;
	color: #0b0b0b;
	position: relative;
	top: -3px;
	padding-right: 8px;
}
.footer_top {
	background:#000;
	padding:50px 0px 30px;
}
.footer_top_section h2 {
	font-size:20px;
	color:#ee7512;
	text-transform:uppercase;
}
.footer_top_section ul {
	list-style-type:none;
}
.footer_top_section ul li a {
	color:#ccc;
	font-size:15px;
	text-decoration:none;
	font-family: DINPro-Light !important;
  /*Luke edits*/
  transition: 0.5s ease;
}
.footer_top_section ul li a:hover {
	color:#acacac;
	font-size:15px;
}
.footer_top_section ul li {
	line-height: 30px;
}
.footer_top {
	color:#acacac;
}
.banner .owl-nav {
	display:none;
}
.slider_descriotion h5 {
	background:#ff0000;
	font-weight:bold;
	font-style:italic;
	padding:10px 10px 14px;
	color:#fff;
	font-size: 20px;
	min-width: 90px;
	max-width: 90px;
	text-align: center;
}
.slider_descriotion_new h2 {
	font-size:56px;
	text-transform:uppercase;
	color:#fff;
	background-color:#000;
/* Luke edit - adjusted width and padding */
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  min-width: 400px;
	max-width: 50%;
	margin-bottom:-10px;
}
.slider_descriotion_new h3 p{font-size:24px;}
.slider_descriotion_new h3 {
	background-color:#000;
	color:#fff;
	margin-top: 0px;
/* Luke edit - adjusted width and padding */
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  min-width: 400px;
  max-width: 75%;
}
.slider {
	position:relative;
}
.slider_descriotion {
	position: absolute;
	top: 51%;
	transform: translate(-50%, -50%);
	left: 50%;
}
.slider_descriotion h4 {
	text-transform:uppercase;
	min-width: 200px;
	max-width: 200px;
	text-align: center;
	background: #ee7512;
	padding: 10px;
	margin-top: 30px;
}
.slider_descriotion h4 a {
	color:#fff;
	font-size:20px;
	text-decoration:none;
}
.slider_descriotion h4 a:hover {
	color:#fff;
	font-size:20px;
	text-decoration:none;
}
.banner .owl-dots {
	display:block !important;
	position: absolute;
	bottom: 8%;
	right: 5%;
	transform: translate(-50%, -50%);
}
.banner .owl-dots .owl-dot {
	height: 10px;
	display: inline-block;
	margin-right: 6px;
	border: 1px solid #fff;
	width: 10px;
	border-radius: 50%;
}
.banner .owl-dots .active {
	background:#f2931f;
	border:none;
}
.mca ul {
	list-style-type:none;
}
.mca ul li {
	display:inline-block;
	margin-right:5px;
	width:16%;
	float:left;
}
.mca ul li img{ min-height:60px;}
.mca ul li:last-child {
	margin-right:0px;
}
.mca {
	padding:28px 0px 0px;
}
.upgrade {
	/*background: rgba(0, 0, 0, 0.5);*/
	padding: 77px 35px;
	color:#fff;
	min-height: 300px;
	max-height: 300px;
}
.upgrade-finance {
	padding: 77px 35px;
	color:#fff;
	min-height: 300px;
	max-height: 300px;
}
.upgrade_new {
	position:relative;
	background:url(../image/shop.jpg);
	min-height: 300px;
	max-height: 300px;
}
.upgrade_new2 {
	position:relative;
	background:url(../image/upgrades.jpg);
	min-height: 300px;
	max-height: 300px;
}
.upgrade_new3 {
	position:relative;
	background:url(../image/service-repairs.jpg);
	min-height: 300px;
	max-height: 300px;
}
.upgrade_new4 {
	position:relative;
	background:rgb(239,119,18);
	min-height: 300px;
	max-height: 300px;
}
.upgrade h3 {
	position: absolute;
	bottom: 20px;
}
.upgrade h4 i {
	position:absolute;
	top:20px;
}
.upgrade h5 i {
	position: absolute;
	bottom: 31px;
	right: 20px;
	font-size: 22px;
	color:#ee7512;
}
.upgrade-finance h3 {
	position: absolute;
	bottom: 20px;
}
.upgrade-finance h4 i {
	position:absolute;
	top:20px;
}
.upgrade-finance h5 i {
	position: absolute;
	bottom: 31px;
	right: 20px;
	font-size: 22px;
	color:#fff;
}
.upgrade_new a:hover .upgrade {
	background:rgba(238,117,18,0.6);
  transition: 0.2s ease;
}
.upgrade_new a:hover h5 i {
	color:#fff;
}
.upgrade_new2 a:hover .upgrade {
	background:rgba(238,117,18,0.6);
  transition: 0.2s ease;
}
.upgrade_new2 a:hover h5 i {
	color:#fff;
}
.upgrade_new3 a:hover .upgrade {
	background:rgba(238,117,18,0.6);
  transition: 0.2s ease;
}
.upgrade_new3 a:hover h5 i {
	color:#fff;
}
.upgrade_new4 a:hover .upgrade-finance {
	background:rgb(72,72,72);
  transition: 0.2s ease;
}
.upgrade_new4 a:hover h5 i {
	color:#fff;
}
.shop_online {
	padding:50px 0px;
}
.main {
	padding:50px 0px;
}
.page_sidebar {
	background:#f0f0f0;
	padding: 0px 30px 10px;
}
.page_sidebar h2 {
	font-size:28px;
	color:#ee7512;
}
.page_sidebar ul {
	list-style-type:none;
  font-family: DINPro-Light;
}
.page_sidebar ul li {
	border-bottom:1px solid #fff;
	line-height:40px;
}
.page_sidebar ul li:last-child {
	border-bottom:0px;
}
.page_sidebar ul li a {
	text-decoration:none;
	color:#121212;
	font-size: 15px;
}
.page_sidebar ul li a:hover {
	text-decoration:none;
	color:#ef7512;
	font-size: 15px;
}
.header_bottom_main_menu ul li .sub-menu {
	display:none;
	background:#464646;
	z-index: 9;
}
.header_bottom_main_menu ul li:hover .sub-menu {
	display:block;
	position:absolute;
	top:32;
	left: 0;
}
.header_bottom_main_menu ul li .sub-menu li {
	z-index: 9;
	white-space: nowrap;
}
.header_top_menu i {
	margin-right:6px;
}
.mob_num img {
	margin-right:10px;
	margin-bottom: 15px;
}
.header_bottom_main_menu ul li:hover {
	background:#464646;
	height: 67px;
}
.main_menu ul li i{ color:#060606; background:#4c4c4c; height:30px; width:30px; border-radius:50%; line-height:30px; text-align:center;}
.header_top_menu ul li a{ color:#4c4c4c;}
.footer_bottom{ background:#000; color:#fff;padding: 20px 0px;
    border-top: 1px solid #323232;
}
.footer_bottom .main_menu{ text-align:left; font-family: DINPro-Light !important;}
.footer_bottom .col-sm-3{    padding-top: 11px;}
.input-group-btn .submit-btn1 i{ font-size:15px; background:#ee7512;}
.submit-btn1{       border: none;
    background: none;
    outline: none;
    color: #fff;}
.input-group-btn .submit-btn1 i{    height: 34px;
    width: 34px;
    border-radius: 50%;
    line-height: 34px;
}
.input-group-btn{left: -10px;
    z-index: 9;	}
.pagesearch	input{border-radius: 18px !important;}
.product_title{ color:#f47317;}
.main_content h2{     font-size: 30px;
    color: #ee7512;
}
.tokyo_motorsports h2{ color:#ee7512; font-size:30px;}
.tokyo_motorsports { padding:0px 0px 73px 0px;}
.footer_bottom p{ color:#fff; }
.header_top_menu ul li:nth-child(1) a{
	color:#ef7712;
	}
.slider_descriotion_new p{ color:#fff;}
.pagesearch{    float: left;
    width: 21%;    margin-left: 13px;}
	.header_top_menu  .fa-facebook{ background:#4361aa; color:#fff; height:34px; width:34px; line-height:34px; text-align:center;border-radius: 50%;    margin-top: 1px;}
	.header_top_menu ul li:last-child a{ text-decoration:underline;}
	.header_bottom_menu
	{
		position:relative;
	}
	.sub-menu
	{
		position: absolute;
    left: 0px;
    width: 100%;
    float: left;
    display: inline-block;
	}
	.header_bottom_menu .col-sm-9
	{
		position:static;
	}
	.header_bottom_main_menu ul li .sub-menu li{ line-height:57px; padding-left: 20px; padding-right: 20px;}
	.header_bottom_main_menu ul li .sub-menu li:hover{ background:#2f2f2f;    line-height: 57px; height: 60.8px;}
.owl-carousel .owl-item img{ min-height:450px !important; max-height:100%;}
.textwidget a{
    color: #fff !important;
}
.col-sm-4{
    line-height: 43px;
}
@media (min-width:768px) {
  .header_bottom_main_menu ul { /*margin-left:-35px !important;*/ }
}
/*Luke edit*/
#nc-list-grid-icons {
    margin: 0px!important;
    clear: both;
    text-align: left;
    position: inherit !important;
    top: -40px !important;
}

.woocommerce .woocommerce-ordering {
    position: relative;
    top: -15px !important;
}

/* Start for HP*/
.desktop_view{ display:block !important; }
.responsive_view{ display:none !important; }

body.home div.main{ padding:0px !important; }
body.home .ls-roundedflat .ls-nav-prev:hover, 
body.home .ls-roundedflat .ls-nav-next:hover,
body.home .ls-roundedflat .ls-bottom-slidebuttons a.ls-nav-active, 
body.home .ls-roundedflat .ls-bottom-slidebuttons a:hover {
    background: #f2931f !important;
	background-color: #f2931f !important;
}
body.home div.header_breadcrumb{ display:none !important; }
div.header_breadcrumb hr{ margin-bottom:0px !important; }
.shop_online { padding:15px 0px 35px !important; }
.tokyo_motorsports { padding:0px 0px 48px 0px !important;}
.footer_top { padding: 22px 0px 20px !important; }
.main_menu ul li:hover a,
.main_menu ul li.current-menu-item a{
	color:#f2931f !important;
	padding-bottom: 5px;
	border-bottom: 1px solid #f2931f;
}
.main_menu ul li:first-child:hover a,
.main_menu ul li.current-menu-item:first-child a{
	border:0px !important;
}
.main_content.wp_float ul li,
.product div.entry-content ul li{ 
	list-style-type:none !important;
	margin-left:0px !important;
	padding-left: 1em !important;
	text-indent: -1em !important;
}
.main_content.wp_float ul li::before ,
.product div.entry-content ul li::before {
    content: "•" !important;
    font-size: 14px !important;
    line-height: 0px !important;
    margin-right: 7px !important;
	color:#f2931f !important;
}
div.header_second_main_menu ul.menu ul.sub-menu li:hover{ background:#2e2e2e !important; }
div.shop_top_logo_section{ margin-bottom:-15px !important; }
.woocommerce ul.products li.product:hover, 
.woocommerce-page ul.products li.product:hover {
    opacity:0.5 !important;
}
body.single-product div.main div.container div.row .col-sm-9 { width:100% !important; }
body.single-product div.main div.container div.row .col-sm-3 { display:none !important; }
.main_menu ul li i:hover{ background:#ee7512 !important;}
.header_second_menu {
	background:#ef7712;
	height: 67px;
}
.header_second_main_menu ul {
	list-style-type:none;
	text-align: center;
	margin-bottom:0px;	
}
.header_second_main_menu ul#menu-header-second-menu{
	text-align: left !important;
	padding-left:30px !important;	
}
.header_second_main_menu ul li {
	display:inline-block;
	min-width: 50px;
	line-height: 67px;
	padding:0px 17px !important;
}
.header_second_main_menu ul li:last-child {
	padding-right:0px;
}
.header_second_main_menu ul li a {
	color:#fff;
	text-decoration:none;
	font-size:22px;
}
.header_second_main_menu ul li ul li a{
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
.header_second_main_menu ul li ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
.header_second_main_menu ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-size:22px;
}
.header_second_main_menu ul li .sub-menu {
	display:none;
	background:#464646;
	z-index: 9;
}
.header_second_main_menu ul li:hover .sub-menu {
	display:block;
	position:absolute;
	top:32;
	left: 0;
}
.header_second_main_menu ul li .sub-menu li {
	z-index: 9;
	white-space: nowrap;
}
.header_second_main_menu ul li:hover {
	background:#464646;
	height: 67px;
}
.header_bottom_main_menu ul li .sub-menu li{ line-height:57px; padding-left: 20px; padding-right: 20px;}
.header_bottom_main_menu ul li .sub-menu li:hover{ background:#2f2f2f;    line-height: 57px; height: 60.8px;}
.header_second_main_menu ul li.menu_button{
	float: right;
	margin-right: 15px !important;
	padding: 0px 28px !important;
}
.header_second_main_menu li.menu_button a{ color:#0b0b0b !important; }
.header_second_main_menu li.menu_button:hover{ background:#ec8438 !important; }

div.tokyo_motorsports h2{
	font-family:'DINPro-Medium' !important;
}
div.shop_online .upgrade_new, 
div.shop_online .upgrade_new2, 
div.shop_online .upgrade_new3,
div.shop_online .upgrade_new4{
	background-size:cover !important;	
	width:23% !important;
	margin:auto 1% !important;
	background-repeat:no-repeat !important;
}
div.shop_online div.upgrade h3, 
div.shop_online div.upgrade-finance h3{
	font-family:'DINPro-Bold' !important;
	font-weight:normal !important;
}
div.shop_online .upgrade_new div.vc_column-inner,
div.shop_online .upgrade_new2 div.vc_column-inner, 
div.shop_online .upgrade_new3 div.vc_column-inner,
div.shop_online .upgrade_new4 div.vc_column-inner{
	padding-left:0px !important;
	padding-right:0px !important;
}
div.shop_online .upgrade_new div.wpb_content_element,
div.shop_online .upgrade_new2 div.wpb_content_element, 
div.shop_online .upgrade_new3 div.wpb_content_element,
div.shop_online .upgrade_new4 div.wpb_content_element{
	margin-bottom:0px !important;
}

div.responsive_menu{ display:none !important;}
div.header_breadcrumb nav.woocommerce-breadcrumb{ padding:20px 15px 0px !important; margin-bottom:-10px !important; }
div.header_breadcrumb nav.woocommerce-breadcrumb,
div.header_breadcrumb nav.woocommerce-breadcrumb a{
	font-family: 'DINPro-Light' !important;
	color:#ee7512 !important;
	font-weight:normal !important;
	font-size:15px !important;
	line-height:18px !important;
}
div.header_breadcrumb nav.woocommerce-breadcrumb{
	color:#000 !important;
}
ul.products li.product-category a h2.woocommerce-loop-category__title mark.count{ display:none !important; }
ul.products li.product-category a h2.woocommerce-loop-category__title{
	font-family: 'DINPro-Bold' !important;
	font-size:16px !important;
	line-height:20px !important;
	color:#000 !important;
	text-transform:uppercase !important;
	font-weight: normal !important;
}
ul.products li.product-category a h2.woocommerce-loop-category__title:hover{
	color:#ee7512 !important;
}
p.woocommerce-result-count{
	font-family: 'DINPro-Light' !important;
	font-size:15px !important;
	line-height:20px !important;
	color:#000 !important;
	font-weight:normal !important;
	float: left !important;
	width: 74% !important;
	padding: 25px 0px 0px 10% !important;
	position: absolute !important;
} 
p.woocommerce-result-count span.count-pro{
	font-family: 'DINPro-Bold' !important;
	font-weight:normal !important;
}
div#nc-list-grid-icons{ top:-40px !important; } /* fswpdev -55px*/
div#nc-list-grid-icons a{
	border: 1px solid #dbdbdb !important;	
	height: 40px !important;
	width: 40px !important;
	padding: 10px !important;
	opacity:1 !important;
}
div#nc-list-grid-icons a.active-tab{
	background-color: #dbdbdb !important;
}
div.shop-top-text{ margin-bottom:15px !important; }
form.woocommerce-ordering:after {
    content: '\f078';
	background-color:#dbdbdb !important;
    font: normal normal normal 17px/1 FontAwesome;
    color: #000000;
    right: 0px;
	top: 0px;
	height: 38px;
	width: 38px;
	padding: 11px;
	position: absolute;
	pointer-events: none;	
}
select.orderby::-ms-expand { display: none; }
form.woocommerce-ordering select.orderby{
	border:1px solid #dbdbdb !important;
	height:38px !important;
	padding:5px 8px !important;
	-webkit-appearance: none;
 	-moz-appearance: none;
  	appearance: none;
  	display: block;
  	float: right;
  	-ms-word-break: normal;
  	word-break: normal;
}
form.woocommerce-ordering label{
	font-family: 'DINPro-Bold' !important;
	font-size:15px !important;
	line-height:20px !important;
	color:#000 !important;
	font-weight:normal !important;
	padding:8px !important;
}
body.single-product div.product div.summary.entry-summary p.price{
	max-width: 150px !important;
	width: 100% !important;
	float: left !important;
	font-family: 'DINPro-Bold' !important;
	font-size:36px !important;
	line-height:40px !important;
	color:#000 !important;
	font-weight:normal !important;
}
body.single-product div.product div.summary.entry-summary div.woocommerce-product-details__short-description{ margin-bottom:20px !important;}
body.single-product div.product div.summary.entry-summary form.cart{ padding-top:15px !important; }
body.single-product div.product div.summary.entry-summary form.cart div.quantity label.screen-reader-text{
	position:relative !important;
	width:auto !important;
	height:auto !important;
	overflow:visible !important;
	padding-right:8px !important;
	font-family: 'DINPro-Bold' !important;
	font-size:15px !important;
	line-height:20px !important;
	color:#000 !important;
	font-weight:normal !important;
}
body.single-product div.product div.summary.entry-summary p.stock{
	position: absolute !important;
	margin:0px 0px 0px 150px !important;
}
body.single-product div.product div.summary.entry-summary p.stock.out-of-stock {
    margin-top: 25px !important;
}
body.single-product div.product div.summary.entry-summary form.cart div.quantity .qty{
	width: 150px !important;
	text-align: left !important;
	border: 1px solid #dbdbdb !important;
	height: 38px !important;
	padding-left: 10px !important;
	line-height:30px !important;
}
body.single-product div.product div.summary.entry-summary form.cart button{
	font-family: 'DINPro-Bold' !important;
	font-size:15px !important;
	line-height:20px !important;
	color:#fff !important;
	font-weight:normal !important;
	margin-top:35px !important;
}
div.page_sidebar ul.product-categories li.current-cat.cat-parent{ 
	background:#2e2e2e !important; 
	margin: auto -30px !important;
}
div.page_sidebar ul.product-categories li.current-cat.cat-parent > a{ 
	color:#FFF !important; 
	padding:0px 30px !important;
}
div.page_sidebar ul.product-categories li.current-cat.cat-parent ul.children{
	background:#d1d1d1 !important;
	padding:0px 30px 0px 45px !important;
}
/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
	position: relative;
	margin-bottom: 3em;
}
.woocommerce-product-gallery figure { margin: 0; }
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 25%;
	display: inline-block;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image{
	max-width:637px !important;
	width:100% !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
	margin-right:0px !important;
}
.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	float: left;
	cursor: pointer;
}
.woocommerce div.product div.images .flex-control-thumbs li{
	width: 23% !important;
	border: 1px solid #dbdbdb !important;
	padding: 10px !important;
	margin: 1% !important;
}
.woocommerce-product-gallery .flex-control-thumbs img { opacity: 0.5; }
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,
.woocommerce-product-gallery .flex-control-thumbs img:hover { opacity: 1; }
.woocommerce-product-gallery img { display: block; }
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li { width: 33.3333%; }
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li { width: 25%; }
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li { width: 20%; }
.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 1em;
	right: 0em;
	z-index: 99;
}
a.woocommerce-product-gallery__trigger { text-decoration: none; }
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	position: absolute;
	top: 0.875em;
	right: 0em;
	display: block;
	height: 2em;
	width: 2em;
	border-radius: 3px;
	z-index: 99;
	text-align: center;
	text-indent: -999px;
	overflow: hidden;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	background-color: #169fda;
	color: #ffffff;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
	background-color: #1781ae;
	border-color: #1781ae;
	color: #ffffff;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	font: normal normal normal 1em/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	content: "\f00e";
	line-height: 2;
	text-indent: 0;
}
.woocommerce span.onsale {
    min-height: 55px !important;
    min-width: 55px !important;
    padding: 6.5px !important;
}
.woocommerce ul.products li.product .onsale{ margin:-12px -12px 0px 0px !important; }
.woocommerce div#nc-list-grid-icons.not_ordering{
	top:0px !important;
	margin-bottom:35px !important;
}
div#nc-list-grid-icons{ width:100px !important; }
div.product section.related.products h2{ margin-bottom:30px !important; } 
.woocommerce .woocommerce-ordering{ top:15px !important; } /*fswpdev 0px*/
.woocommerce ul.products.list li.product a img{ margin-bottom:0px !important; }
body.single-product div.product div.entry-summary div.product_meta{ clear:both !important; } 
body.single-product .product div.entry-content ul li{ font-family: DINPro-Light !important; }

@media (min-width:768px) {
	.woocommerce section.related ul.products li.product, 
	.woocommerce-page section.related  ul.products li.product{
		width:16.7% !important;
		margin: 0 2.8% 2.992em 0 !important;
	}	
}
@media (max-width:1400px) {
	.header_second_main_menu ul li.menu_button{
		float:none !important;
		padding:0px 17px !important;
		margin-right:0px !important;
	}
}
@media (max-width:1200px) {
	.container{
		max-width: 1200px !important;
		width: 100% !important;
	}
	.header_second_main_menu ul#menu-header-second-menu {
		text-align: center !important;
		padding-left: 0px !important;
	}
}
@media (max-width:1250px) {
	.header_second_main_menu ul li.menu_button,
	.header_second_main_menu ul li{ padding:0px 10px !important; }
}
@media (max-width:1130px) {
	.header_second_main_menu ul li a{ font-size:19px !important; }
}
@media (max-width:1024px) {
	.header_second_main_menu ul li a{ font-size:13px !important; }
}

@media (max-width:768px) {
	
	.desktop_view{ display:none !important; }
	.responsive_view{ display:block !important; }		
	div.page_sidebar{ display:none !important; }
	div.header div.header_top_cart_menu div.logo img{ margin:0 auto !important; }
	div.header_top_menu{ width:100% !important; text-align: center!important; margin-top:20px !important; }
	div.header_top_menu.responsive_view > ul{
		float:none !important;
		margin-left:0px !important;
		display:inline-block !important;
		width:auto !important;
	}
	div.header_top_menu.responsive_view > ul > li{
		float:left !important;
		display:inline-block !important;
		padding:0px 5px !important;
	}
	div.header_top_menu.responsive_view > ul > li i.fa{
		font-size:30px !important;
		display:block !important;
		text-align:center !important;
		margin:0px !important;
		padding-bottom:5px !important;
	}
	div.header_top_menu.responsive_view > ul > li > a{ text-decoration:none !important; }
	div.responsive_menu{ 
		display:block !important;
		max-width:100px !important;
		width:100% !important;
		text-align:center !important;
	}
	div.responsive_menu ul {
		position: static;
		display: none;
	}
	div.responsive_menu li {
		display:inline-block;
		float: left;
		margin-right: 1px;
		width: 100%;
	}
	div.responsive_menu li ul {
		display: none;
	}
	div.responsive_menu li ul li {
		display: block;
		float: none;
	}
	div.responsive_menu input[type=checkbox]{
		display: none;
		-webkit-appearance: none;
	}
	div.responsive_menu input[type=checkbox]:checked ~ div.menu-main-menu-container #menu-main-menu{
		display: block;
	}	
	div.responsive_menu .show-menu { 
		display:block; 
		color:#FFF !important;
		font-size:15px !important;
		line-height:1.42857143 !important;
		cursor:pointer !important;
		font-family:'DINPro-Medium' !important;
		text-align:center !important;
		font-weight:normal !important;
	}
	div.responsive_menu div.menu-main-menu-container{
		position:absolute !important;
		width:100% !important;
		left:0px !important;
		background-color:#ef7712 !important;
	}
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul{
		margin-left:0px !important;
		width:100% !important;
	}
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li{ 
		z-index:9999 !important; 
		position:relative !important; 
		border-bottom:1px solid #f99747 !important; 
		text-align:center !important;
		padding:10px 15px !important;
	}
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li a > i.fa{
		font-size:25px !important;
	}
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li a{ 
		font-family:'DINPro-Regular' !important;
		font-size:16px !important;		
	}
	.header_top_menu.responsive_view .pagesearch{
		float: none !important;
		width: 98% !important;
		margin-left:0px !important;
	}
	.header_top_menu.responsive_view .pagesearch .input-group-btn{ left:-35px !important; }
	.header_top_menu.responsive_view .pagesearch .input-group .form-control{ width:100% !important; }
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li:hover{ background-color:#464646 !important; }	
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li:last-child a{ text-decoration:none !important; }
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li:last-child { display: block !important; }
	.header_top_menu{ height:90px !important; }
	.header_second_main_menu li.menu_button,
	.header_second_menu{ height:auto !important; background:#0b0b0b !important; }
	.header_second_main_menu ul li:hover .sub-menu{ position:relative !important; }
	.header_second_main_menu ul#menu-header-second-menu > li > a::after {
		content: '\f054' !important;
		font-family: FontAwesome !important;
		color: #fff !important;
		font-size: 20px !important;
		float:right !important;
		margin-right:15px !important;
	}
	.header_second_main_menu ul#menu-header-second-menu > li:hover > a::after {
		content: '\f078' !important;
	}
	.header_second_main_menu li.menu_button,
	.header_second_main_menu ul,
	.header_second_main_menu ul#menu-header-second-menu { text-align: left !important; }	
	.header_second_main_menu ul#menu-header-second-menu{ padding-bottom:15px !important;}
	.header_second_main_menu ul li.menu_button, 	
	.header_second_main_menu ul li.menu_button:hover,
	.header_second_main_menu ul li:hover,
	.header_second_main_menu ul li{ 
		display:block !important; 
		line-height:42px !important; 
		height:45px !important; 
		padding:0px !important; 
		clear:both !important;
	}
	.header_second_main_menu ul li.menu_button a, 	
	.header_second_main_menu ul li a{ 
		padding:0px 15px !important; 
	}
	.header_second_main_menu li.menu_button a{ color:#FFF !important; }
	.header_second_main_menu ul#menu-header-second-menu > li.current_page_item > a,
	.header_second_main_menu li.menu_button a:hover,
	.header_second_main_menu ul li a:hover{ color:#ef7712 !important;}
	.header_second_main_menu ul li a{ font-size:22px !important; }
	.header_second_main_menu ul li ul.sub-menu li a{ font-size:18px !important; }
	.header_second_main_menu li:hover,
	.header_second_main_menu li.menu_button:hover{
		background:#2e2e2e !important;
	}
	.header_second_main_menu li.menu_button a i.fa-cog{ display:none !important; }	
	
	div.header_main.responsive_view { padding-top: 15px !important; }
	div.header_main.responsive_view .mob_num{
		text-align:center !important;
		font-family:'DINPro-Regular' !important;
		font-size:32px !important;
		line-height:35px !important;
	}
	div.header_main.responsive_view .mob_num img { margin-bottom: 4px !important; }
	.home .mca { display: block !important; }
	.desktop_view .mca{ display:none !important; }
	.home div.shop_online > div{ padding-left:0px !important; padding-right:0px !important; }
	.home .mca.responsive_view .mca ul li{
		width:100% !important;
		float:none !important;
	}
	div.shop_online .upgrade_new, 
	div.shop_online .upgrade_new2, 
	div.shop_online .upgrade_new3,
	div.shop_online .upgrade_new4{ 
		width:48% !important; 
		margin: 0px 1% 15px !important; 
		float:left !important; 		
	}
	
	div.shop_online .upgrade_new div.upgrade h4, 
	div.shop_online .upgrade_new2 div.upgrade h4, 
	div.shop_online .upgrade_new3 div.upgrade h4,
	div.shop_online .upgrade_new4 div.upgrade-finance h4{
		display:none !important;
	}
	div.shop_online div.upgrade h3, 
	div.shop_online div.upgrade-finance h3{
		font-size:20px !important;
		margin:25px auto !important;
	}
	div.shop_online .upgrade h5 i,
	div.shop_online .upgrade-finance h5 i{
		bottom:45px !important;
	}
	div.shop_online .upgrade_new, 
	div.shop_online .upgrade_new2, 
	div.shop_online .upgrade_new3, 
	div.shop_online .upgrade_new4, 
	div.shop_online .upgrade, 
	div.shop_online .upgrade-finance {
		min-height: 115px !important;
		max-height: 115px !important;
	}
	div.shop_online .upgrade, 
	div.shop_online .upgrade-finance{
		padding:0px 20px !important;
	}
	div.shop_online .upgrade_new{ background: url('../image/shop_res.jpg') !important; background-repeat:no-repeat !important; background-size:cover !important; }
	div.shop_online .upgrade_new2{ background: url('../image/service_repairs_res.jpg') !important; background-repeat:no-repeat !important; background-size:cover !important; }
	div.shop_online .upgrade_new3{ background: url('../image/upgrades_res.jpg') !important; background-repeat:no-repeat !important; background-size:cover !important; }
	
	.home .mca{ padding-top:0px !important }
	.home .mca.responsive_view .mca{ padding-bottom:45px !important; }
	.home .mca.responsive_view .mca ul li > img{ margin:0 auto !important; }
	.tokyo_motorsports { padding-bottom:50px !important; }
	.upgrade_new,
	.upgrade_new2, 
	.upgrade_new3,
	.upgrade_new4{ margin-bottom:15px !important; }
	.shop_online { padding: 20px 0px 10px !important; }
	p.woocommerce-result-count{ display:none !important; }
}

@media screen and (max-width : 500px){
	div.shop_online .upgrade_new, 
	div.shop_online .upgrade_new2, 
	div.shop_online .upgrade_new3,
	div.shop_online .upgrade_new4{ 
		max-width:300px !important;
		width:100% !important; 		
		float:none !important; 		
		margin: 0px auto 15px !important; 
	}
	.woocommerce .products ul, 
	.woocommerce ul.products{
		text-align:center !important;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce-page[class*="columns-"] ul.products li.product, 
	.woocommerce[class*="columns-"] ul.products li.product {
		max-width: 300px !important;
		width: 100% !important;
		float: none !important;
		margin: 15px auto !important;		
		display:inline-block !important;
		text-align:left !important;
	}
	form.woocommerce-ordering label{ display:none !important; }
	
}
@media screen and (max-width : 480px){
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li a > i.fa,
	.header_top_menu div.responsive_menu div.menu-main-menu-container ul li{ 
		text-align:left !important;
	}
	.header_top_menu ul li{ margin-right:10px !important; }
}
/* End For HP*/

h1.page-title {
    margin-top: 21px !important;
    color: #ef7512 !important;
}

/*Start for HP*/
input[type=text],
input[type=email],
input[type=password],
textarea{
	padding:0px 15px !important;
}
.header_top_menu ul li a.header-cart-count,
.header_top_menu ul li a.header-cart-count .woocommerce-Price-amount{
	color: #ef7712 !important;
	font-size: 15px !important;
	line-height:20px !important;
}
div.shop_online .upgrade_new h4 i.fa-shopping-cart:before{
	content:'' !important;
	background-image:url('../image/shop-icon.png') !important;
	background-repeat:no-repeat !important;
	background-size:contain !important;
	background-position:center center !important;
	width:34px !important;
	height:34px !important;
	display:block !important;
}
div.shop_online .upgrade_new2 h4 i.fa-tachometer:before{
	content:'' !important;
	background-image:url('../image/upgrades-icon.png') !important;
	background-repeat:no-repeat !important;
	background-size:contain !important;
	background-position:center center !important;
	width:40px !important;
	height:27px !important;
	display:block !important;
}
div.shop_online .upgrade_new3 h4 i.fa-gear:before{
	content:'' !important;
	background-image:url('../image/service-icon.png') !important;
	background-repeat:no-repeat !important;
	background-size:contain !important;
	background-position:center center !important;
	width:30px !important;
	height:30px !important;
	display:block !important;
}
div.shop_online .upgrade_new4 h4 i.fa-dollar:before{
	content:'' !important;
	background-image:url('../image/finance-icon.png') !important;
	background-repeat:no-repeat !important;
	background-size:contain !important;
	background-position:center center !important;
	width:18px !important;
	height:29px !important;
	display:block !important;
}
/*End for HP*/
/*Start for RB*/
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
	background-color: #ef7712 !important;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	background-color: #ef7712 !important;
}
.woocommerce a.remove{
	line-height: 18px !important;
}
input[type=tel]{
	padding: 0px 15px !important;
}
.woocommerce form .form-row textarea{
	padding: 12px 15px !important;
}
.main_content.wp_float ul li, 
.product div.entry-content ul li{
	text-indent: 0em !important;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{
	padding-left: 10px !important;
}
.woocommerce form .form-row .input-checkbox{
	margin-left: 0px !important;
  position: relative !important;
}
/*End for RB*/
/*Start for HP*/
.u-column1 .woocommerce-form-login.login .woocommerce-button {
    width: 100% !important;
    height: 49px !important;
    background: #ef7512 !important;
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 100 !important;
    line-height: 10px !important;
}
/*End for HP*/ 